{
  "enabledCssSnippets": [
    "case_coche",
    "citations",
    "code_inline",
    "lien_extern",
    "lien_intern",
    "listes_puces",
    "multi_line_code",
    "picture",
    "table_dark_mode",
    "tags",
    "title_colors"
  ]
}